Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I use Apache 2.4 64-bit and PHP 5.4.9 64bit VC thread safe.

I'm trying to install ImageMagick for PHP. I think the problem is a DLL file, so I searched for something compatible for php_imagick.dll.

php.log says:

'C:\php\ext\php_imagick.dll' - %1 not application Win32 valide.

share|improve this question
add comment

migrated from stackoverflow.com Apr 25 '13 at 19:17

This question came from our site for professional and enthusiast programmers.

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.